BASE32(1)

NAAM
base32 - base32 codeer/decodeer data en schrijf naar standaard uitvoer

SAMENVATTING
base32 [OPTIE]... [BESTAND]...

BESCHRIJVING

Codeert of decodeert BESTAND (of standaard invoer) volgens de 'base32'-methode naar standaard uitvoer.

Zonder BESTAND, of wanneer BESTAND '-' is, wordt standaard invoer gelezen.

Een verplicht argument bij een lange optie is ook verplicht voor de korte optie.

-d, --decode
    de gegevens decoderen

-i, --ignore-garbage
    (bij decoderen) niet-alfabetische tekens negeren

-w, --wrap=AANTAL
    naar de volgende regel gaan na dit aantal gecodeerde tekens (standaard 76); gebruik 0 voor één lange regel

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

De gegevens zijn gecodeerd in het base32-alfabet zoals beschreven in RFC 4648. Bij decodering mag de invoer naast de formele tekens van het base32-alfabetook nog nieuwe regel-tekens bevatten. Met --ignore-garbage kunt u proberen over andere niet-alfabetische tekens in de gecodeerde reeks bytes te stappen.

AUTEUR
Geschreven door Simon Josefsson.

RAPPORTEREN VAN BUGS
Online hulp bij GNU coreutils: <https://www.gnu.org/software/coreutils/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>.
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden. Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

ZIE OOK
Volledige documentatie op: <https://www.gnu.org/software/coreutils/base32>
of lokaal via: info '(coreutils) base32 invocation'

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.